//
//  OTStringHelper.h
//  GSFontTools
//
//  Created by Georg Seifert on 06.08.09.
//  Copyright 2009 schriftgestaltung.de. All rights reserved.
//

#if defined(__cplusplus)
extern "C" {
#endif /* defined(__cplusplus) */

NSString *OTFloatToStringWithPrecisionMin(CGFloat f, int precision, int minPrecision);

size_t OTFloatToStringWithPrecisionToBuffer(char *buffer, CGFloat inputFloat, uint8_t precision);

NSString *OTIntToString(int n);

size_t OTIntToStringWithToBuffer(char *buffer, int inputInt);

#if defined(__cplusplus)
} // extern "C"
#endif /* defined(__cplusplus) */
